## ricky 0.1

=== requirements.txt ===
python-debian
chardet
clint
