=== debian/changelog ===
ricky (0.1-1) unstable; urgency=low

  * Initial release (Closes: #752169).

 -- Clément Schreiner <clement@mux.me>  Fri, 20 Jun 2014 15:09:09 +0200
