=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/ricky-$1.tar.gz/" \
  https://github.com/paultag/ricky/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
